@charset "utf-8";
@media screen and (min-width:1280px) {
  body {
    font-size: 16px;
  }
  
  /* 画面サイズが1280pxからはここを読み込む */
  /* pcキャンセル */
  .u-pc {
    display: none;
  }

  /* TAB・SPメニュー非表示 */
  div#sp_menu {
    display: none;
  }

  .pc-none{
    display: none;
  }

  /*--- 共通 --------------------*/
  .u-w1000 {
    /* width: 980px; */
  }

  /* 事業内容：共通 */
  .c-division__wrap {
    margin-bottom: 100px;
  }

  .c-division__wrap h2 {
    font-size: 50px;
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .c-technology__block {
    width: 62%;
  }

  .c-works__inner {
    display: flex;
    gap: 50px;
  }

  .c-works__image {
    width: 35%;
    background-size: cover;
    border-radius: 10px;
    margin-bottom: 2.5rem;
  }

  .c-works__text {
    width: 63%;
  }

  .c-works__description {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .c-works__note {
    font-size: 14px;
  }


  

  /*--- ヘッダー --------------------*/
  .l-header__wrap {
    display: block;
    width: 100%;
    z-index: 9999;
    position: fixed;
  }

  .l-header__nav {
    display: flex;
    height: 85px;
    box-sizing: border-box;
    padding: 0 3.5%;
    justify-content: space-between;
  }

  .l-header__navLogo {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }

  .l-header__navLogo a {
    display: flex;
  }

  .l-header__logoBefore {
    width: 180px;
    height: auto;
  }

  .l-header__logoAfter,
  .l-header__logoSub img {
    width: 180px;
    height: auto;
  }

  nav#header-nav,
  nav#sub_header-nav {
    display: flex;
  }
  ul#menu-header-nav,
  ul#menu-sub_header-nav {
    padding: 0;
    margin: 0;
    display: flex;
  }
  ul#menu-header-nav > li,
  ul#menu-sub_header-nav > li {
    width: auto;
    margin-right: 2em;
    text-align: center;
    position: relative;
    display: inline-block;
    letter-spacing: .03em;
  }
  ul#menu-header-nav li:last-child{
    margin-right:0;
  }
  
  ul#menu-header-nav li a:hover,
  ul#menu-sub_header-nav li a:hover,
  .l-header__logo:hover {
    opacity: .5;
    transition: all 0.5s;
  }
  ul#menu-header-nav li a{
    text-decoration: none;
    display: block;
    font-size: 17px;
    font-weight: 500;
    line-height: 85px;
    color: #fff;
  }
  ul#menu-sub_header-nav li a {
    text-decoration: none;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 85px;
    color: #080707;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: none;
  }

  ul#menu-sub_header-nav li .page_item::before{
    display: none;
  }

  ul#menu-header-nav li .sub-menu,
  ul#menu-sub_header-nav li .sub-menu {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
    top: 75px;
  }

  ul#menu-header-nav li .sub-menu li {
    background-color: #0000005e;
  }

  ul#menu-header-nav li .sub-menu li,
  ul#menu-sub_header-nav li .sub-menu li {
    display: block;
    /* border-bottom: 1px #e5e5e58c solid; */
    /* float: none; */
    border: 1px solid #ACACAC;
  }

  ul#menu-header-nav li .sub-menu li:nth-child(n+2),
  ul#menu-sub_header-nav li .sub-menu li:nth-child(n+2) {
    border-top: none;
  }

  ul#menu-header-nav li .sub-menu li a{
    line-height: 50px;
    text-align: left;
    padding: 0 1rem;
    font-size: 15px;
    color: #fff;
  }

  .l-header__scrollColor ul#menu-header-nav li .sub-menu li a,
  ul#menu-sub_header-nav li .sub-menu li a {
    line-height: 50px;
    text-align: left;
    background-color: #fff;
    padding: 0 1rem;
    font-size: 15px;
    color: #080707;
  }

  .l-header__scrollColor ul#menu-header-nav li .sub-menu li a:hover,
  ul#menu-sub_header-nav li .sub-menu li a:hover{
    color: #fff;
    background-color: #085862;
    opacity: 1;
  }

  ul#menu-header-nav li:hover > ul,
  ul#menu-sub_header-nav li:hover > ul {
    visibility: visible;
    opacity: 1;
  }
  

  /*--- TOP:コンテンツ --------------------*/
  .l-section__inner--middle {
    width: 1000px;
    padding: 7rem 0;
  }

  /*--- TOP:MISSION --------------------*/
  .p-topMission__textBox img {
    position: absolute;
    width: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .p-topMission__text {
    margin: 30px 0 40px 0;
  }

  .p-topMission__subTitle {
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 1.8;
    width: 40%;
  }

  .p-topMission__lead {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 2;
    width: 71%;
  }

  /*--- TOP:SERVICE --------------------*/
  .p-topService {
    border-radius: 0 0 150px 0;
    height: 700px;
    margin-right: 4.5em;
  }

  .p-topService__inner {
    padding-left: 4.5em;
  }

  .p-topService__leadBox {
    margin-top: 4rem;
  }

  .p-topService__img .slider > div {
    position: static !important;
    opacity: 1 !important;
    pointer-events: auto !important;
  }

  /*--- TOP:NEWS --------------------*/
  .p-topNews__contentsList {
    padding-top: 40px;
  }
  .p-topNews__contentsItem a {
    margin-bottom: 18px;
  }
  .p-topNews__contentsImg {
    width: 230px;
    height: 150px;
    margin-bottom: 16px;
  }
  .p-topNews__contentsText {
    width: 80%;
    margin-left: 30px;
  }
  .p-topNews__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 14px;
  }
  .p-topNews__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }
  .p-topNews__contents p {
    font-size: 13px;
    line-height: 170%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .p-topNews__more {
    margin-top: 30px;
  }

  /*--- TOP:RECRUIT --------------------*/
  .p-topRecruit {
    border-radius: 150px 0 0 0;
    height: 820px;
    margin-left: 4.5em;
  }
  .p-topRecruit__inner {
    padding-right: 4.5em;
  }
  .p-topRecruit__subTitle {
    font-size: 35px;
    line-height: 145%;
    letter-spacing: 1px;
    padding: 30px 0 0 0;
  }
  .p-topRecruit__lead {
    font-size: 13px;
    padding: 20px 0 0 0;
    width: 550px;
  }

  /*--- TOP:ACCESS --------------------*/
  .p-topAccess {
    border-radius: 0 0 0 150px;
    height: 900px;
    margin-left: 4.5em;
    background-size: 830px;
    background-position: 111% 40px;
    margin-bottom: 7rem;
  }
  .p-topAccess__inner {
    padding: 6rem 4.5em 6rem 0;
  }
  .p-topAccess__block {
    margin-top: 45px;
  }
  .p-topAccess__mapImg {
    width: 35%;
    max-width: 315px;
  }
  .p-topAccess__mapInfo {
    margin-left: 40px;
  }
  .p-topAccess__p1 {
    font-size: 22px;
  }
  .p-topAccess__p2 {
    font-size: 17px;
    line-height: 150%;
    letter-spacing: 0.6px;
  }
  .p-topAccess__tbl {
    width: 480px;
    font-size: 14px;
    padding: 0.5rem 0 0.6rem;
  }
  .p-topAccess__tbl th {
    width: 20%;
  }

  /*--- TOP:BLOG --------------------*/
  .p-topBlog__inner{
    padding:0 0 7rem;
  }
  .p-topBlog__swiper {
    overflow: hidden;
    padding: 50px 0 1.5rem 0;
  }
  .swiper-pagination {
    padding-top: 4rem;
  }


  /*--- サブページ：お知らせ一覧 --------------------*/
  .p-news__contentsList {
    padding-top: 20px;
  }

  .p-news__contentsItem a {
    margin-bottom: 18px;
  }

  .p-news__contentsImg {
    width: 230px;
    height: 150px;
    margin-bottom: 16px;
  }

  .p-news__contentsImg img{
    object-fit: cover;
    height: 100%;
    width: 100%;
  }

  .p-news__contentsText {
    width: 80%;
    margin-left: 30px;
  }

  .p-news__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 14px;
  }

  .p-news__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  .p-news__contents p {
    font-size: 15px;
    line-height: 170%;
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  /*--- サブページ：ブログ一覧 --------------------*/
  .p-blog__contentsList {
    padding: 30px 0 20px 0;
  }

  .p-blog__contentsImg {
    width: 280px;
    height: 200px;
    margin-bottom: 10px;
  }

  .p-blog__contentsText {
    margin-bottom: 50px;
  }

  .p-blog__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 15px;
  }

  .p-blog__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  /*--- サブページ：会社概要 --------------------*/
  .p-company__wrap {
    margin-bottom: 100px;
  }

  .p-company h2 {
    font-size: 35px;
    padding-top: 15px;
    line-height: 1.7;
    padding-bottom: 3rem;
    text-indent: -1em;
    padding-left: 0.5em;
    letter-spacing: 0.2px;
  }
  
  .p-company h3 {
    font-size: 32px;
    padding-top: 15px;
    line-height: 140%;
  }
  
  .p-companyTop__text {
    margin-left: 39%;
    width: 610px;
    font-size: 15px;
    line-height: 3;
  }
  
  .p-companyTop__img {
    width: 1000px;
    margin: 80px auto 120px;
    position: relative;
    aspect-ratio: 1580 / 347;
  }

  .p-companyTop__img img{
    position: absolute;
    left: calc(-50vw + 500px);
    width: calc(100vw - (50vw - 500px));
    height: 100%;
    max-width: none;
    object-fit: cover;
    display: block;
  }

  .p-companyVision {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding-top: 100px;
  }

  .p-companyVision__contents {
    padding-left: 4.5em;
  }

  .p-companyVision__text {
    margin-left: 39%;
    width: 610px;
    font-size: 15px;
    line-height: 2.5;
    padding-bottom: 100px;
  }

  .p-companyOutline,
  .p-companyChart {
    padding: 100px 0;
  }

  .p-companyOutline__tbl table tr th {
    width: 38%;
    vertical-align: top;
  }

  .p-companyOutline__tbl table tr th,
  .p-companyOutline__tbl table tr td {
    padding: 1.2em 5px;
    line-height: 2.2;
    text-align: left;
    border-bottom: 1px solid #ACACAC;
  }

  .p-companyOutline__tbl table tr:last-child th,
  .p-companyOutline__tbl table tr:last-child td {
    border: none;
  }

  .p-companyHistory {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 80px 0;
  }

  .p-companyHistory__inner {
    padding-right: 4.5em;
    display: flex;
    justify-content: space-between;
  }

  .p-companyHistory__tbl {
    width: 62%;
  }

  .p-companyHistory__tbl table tr th {
    width: 25%;
    vertical-align: top;
    font-weight: 500;
  }

  .p-companyHistory__tbl table tr td {
    font-size: 15px;
  }

  .p-companyHistory__tbl table tr th,
  .p-companyHistory__tbl table tr td {
    padding: 1.2em 2px;
    line-height: 1.8;
    text-align: left;
    border-bottom: 1px solid #ACACAC;
  }

  .p-companyHistory__ttl {
    margin-bottom: 5px;
    padding: 2px 25px;
  }

  .p-companyChart__img{
    padding-top: 7rem;
  }

  /*--- サブページ：会社概要－代表者メッセージ --------------------*/
  .p-message__wrap h2 {
    font-size: 42px;
  }

  /*--- サブページ：会社概要－社員紹介 --------------------*/
  .p-ourTeam__member {
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .p-ourTeam__item {
    width: calc(33.33% - 13.33px);
    margin-bottom: 60px;
    max-width: 330px;
    text-align: center;
	  overflow: hidden;
	  position: relative;
  }

  /*--- サブページ：事業内容－システム開発 --------------------*/
  .p-system__top {
    margin-bottom: 100px;
  }

  .p-system__top-text {
    margin-left: 39%;
    width: 610px;
    font-size: 15px;
    line-height: 3;
  }

  .p-system__technology {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 100px 0;
  }

  .p-system__technology-inner {
    padding-left: 4.5em;
    display: flex;
    justify-content: space-between;
  }

  .p-system__works {
    padding: 130px 0;
  }

  .p-system__works-inner {
    margin-top: 40px;
  }

  .p-system__works-image{
    background-image: url(../images/division/system_works_pc.jpg);
  }

  .p-system__flow {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 100px 0 130px 0;
  }

  .p-system__flow-inner {
    padding-right: 4.5em;
  }

  /*--- サブページ：事業内容－デザイン制作 --------------------*/
  .p-design__top {
    margin-bottom: 100px;
  }

  .p-design__top-text {
    margin-left: 39%;
    width: 610px;
    font-size: 15px;
    line-height: 3;
  }

  .p-design__technology {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 100px 0;
  }

  .p-design__technology-inner {
    padding-left: 4.5em;
    display: flex;
    justify-content: space-between;
  }

  .p-design__works {
    padding: 130px 0;
  }

  .p-design__works-inner {
    margin-top: 40px;
  }

  .p-design__works-image{
    background-image: url(../images/division/design_works_pc.jpg);
  }

  .p-design__flow {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 100px 0 130px 0;
  }

  .p-design__flow-inner {
    padding-right: 4.5em;
  }

  /*--- サブページ：事業内容－ICT教育 --------------------*/
  .p-ict__top {
    margin-bottom: 100px;
  }

  .p-ict__top-text {
    margin-left: 39%;
    width: 610px;
    font-size: 15px;
    line-height: 3;
  }

  .p-ict__training {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 100px 0;
  }

  .p-ict__training-inner {
    padding-left: 4.5em;
    display: flex;
    justify-content: space-between;
  }

  .p-ict__flow {
    padding: 130px 0 50px 0;
  }
  

  /*--- TOP: お問い合わせフォーム -----------------*/
  /*--- TOP: お問い合わせ入力 ----------*/
  /* フォームスタイル */
  .p-contact .p-topAccess__mapImg {
    width: 50%;
    max-width: unset;
    min-height: 300px;
  }

  .p-contactForm__inner{
    padding-left: 4.5em;
  }

  /* 確認するボタン */
  /* .confirm .confirm_btn {
    width: 150px;
  } */

  /*--- フッター --------------------*/
  .l-footer__info {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 60px 0 100px 0;
  }

  .l-footer__logo img {
    max-width: 100%;
    height: auto;
    display: block;
    padding-bottom: 0em;
    width: 60%;
  }

  .l-footer__infoLeft {
    text-align: left;
  }

  .l-footer__infoLeft p {
    padding: 1.5em 0;
  }

  .l-footer__title{
    font-size: 20px;
  }

  .l-footer__nav ul#menu-footer-nav {
    display: flex;
    flex-wrap: wrap;
    padding-top: 1.5rem;
    width: 450px;
    justify-content: flex-start;
    font-weight: 500;
    gap: 1rem 0;
  }

  .l-footer__nav ul#menu-footer-nav li {
      flex-grow: 1;
      padding-left: 1rem;
  }

  .l-footer__nav ul#menu-footer-nav li:first-child,
  .l-footer__nav ul#menu-footer-nav li:nth-child(6) {
    padding-left: 0rem;
  }
}